body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../imgs/bg/bg.gif);
	background-color: #eeeeee;
}
center.holder { text-align:left; }

FORM { margin:0px; padding:0px; }

BODY, DIV, P, TD, TH, SPAN, INPUT, TEXTAREA, SELECT, H1, H2, H3, H4, H5, H6 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:12px;
}
INPUT.text { border:1px solid #7f9db9; }
INPUT.date { width:70px; padding:3px 5px; }

IMG { border:0px !important; }

A { font-family: Georgia, Times New Roman, Times, serif;
	 color:#5c0000;text-decoration:none; }
A:visited { text-decoration:none;color:#004c3b}
A:hover { text-decoration:underline; color:#5c0000  }

table.maintable { width:919px; background-color:#ffffff; background-image:url(../imgs/bg/maintable.gif); }
table.maintable td { vertical-align:top; } 

table.mainlogo { height:223px; margin:0px; padding-right:8px; margin-right:-8px; }
table.mainlogo td { vertical-align:bottom; }

td.leftcolumn { padding:0px; padding-left:0px; width:216px; }

table.leftmenu { width:224px; margin-top:10px; margin-bottom:15px; margin-left:0px; margin-right:0px; }
table.leftmenu td { text-align:center; padding:0px; padding:2px 4px; }  
table.leftmenu a { color:white; font: bold 15px Georgia, Times New Roman, Times, serif; text-decoration:none; }
table.leftmenu a:visited { color:white; text-decoration:none; }
table.leftmenu a:hover { color:#efd599; text-decoration:none; }
table.leftmenu table { margin:0px; }
table.leftmenu td.c1 { width:10%; }
table.leftmenu td.c2 { width:90%; }
table.leftmenu td.c2 a { font-size:16px; font-weight:bold; padding-bottom:2px; }
table.leftmenu td.selected { background-color:#364f86; }

td.rightcolumn { width:691px; padding:0px !important; text-align:left; }
div.headline { width:683px; text-align:right; padding:0px; vertical-align:bottom; padding-right:10px; margin:0px; margin-left:1px; height:30px; background: url(../imgs/bg/headline.gif) no-repeat; }
div.headline table { height:100%; width:100%; }
div.headline table td { text-align:right; padding:0px; padding-bottom:3px; vertical-align:bottom; }
div.headline table td H1 { display:inline !important; margin:0px !important; padding:0px !important; color:#004c3b !important; font-weight:bold !important; font-size:15px !important; font-family: Arial, Helvetica, sans-serif !important; }
div.headline table td H2 { display:inline !important; margin:0px !important; padding:0px !important; margin-left:8px !important; color:#004c3b !important; font-weight:bold !important; font-size:11px !important;  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif !important; }

div.sixTabs { margin-left:1px; margin-top:5px; width:710px; height:43px; }
div.sixTabs div { float:left; width:114px; padding-top:12px; text-align:center; margin-left:2px; margin-right:2px; }
div.sixTabs div a { color:#004c3b; font-weight:bold; line-height:12px; }
div.sixTabs div a.selected { color:#635134; }
div.sixTabs div a.selected:hover { text-decoration:none; }
div.sixTabs div.marginal { float:left; width:0px; padding:0px; margin:0px; }

div.horizbar { margin-left:0px; margin-right:-5px; width:704px; background:url(../imgs/bg/horizbarcenter.gif) repeat-x top; height:24px; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV.horizbar { width:704px; }
div.horizbar div.left { float:left; width:350px; height:24px; color:#003f31; font-size:13px; font-weight:bold; padding-top:2px; font-family:Georgia, "Times New Roman", Times, serif; background:url(../imgs/bg/horizbarleft.gif) no-repeat; }
div.horizbar div.flags { float:right; width:340px; text-align:right; padding-right:6px;  background-position:top left; background-repeat:no-repeat}
div.horizbar div.flags div { float:right; }
div.horizbar div.flags div img { width:20px; height:12px; margin:10px 3px 0px 3px; }

div.promoart { background-color:#cdb176; padding:0px 0px 0px 0px; width:705px; margin:0px 0px 0px 0px; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV.promoart { margin-left:0px; }

div.redbar0 { padding:0px 0px 0px 0px;margin-right:-4px; margin-left:-4px; width:704px; height:73px; background: #cdb176 url(../imgs/bg/framebottom0.gif) repeat-x top; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV.redbar0 { margin-left:0px; }
div.redbar0 div.left { float:left; width:20px; height:73px; background:url(../imgs/bg/framebottom.html) no-repeat; }
div.redbar0 div.online { float:left; width:150px; text-align:left; }
div.redbar0 div.book { float:right; padding-top:40px; padding-right:16px; }

div.redbar { padding:0px;margin-right:-4px; margin-left:-4px; width:704px; height:73px; background: #cdb176 url(../imgs/bg/framebottom.gif) repeat-x top; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV.redbar { margin-left:0px; }
div.redbar div.left { float:left; width:20px; height:73px; background:url(../imgs/bg/framebottom.html) no-repeat; }
div.redbar div.online { float:left; width:150px; text-align:left; }
div.redbar div.book { float:right; padding-top:40px; padding-right:16px; }
div.centerbook { float:left; width:380px; margin-top:16px; }
div.centerbook table { width:100%; }
div.centerbook table td { color:white; vertical-align:middle; }
div.centerbook table td.a { width: 25%; text-align:right; padding-right:8px; }
div.centerbook table td.b { width: 43%; }
div.centerbook table td.b input, div.centerbook table td.b img { vertical-align: middle; }
div.centerbook table td.c { width: 16%; text-align:left; padding-left:5px; }
div.centerbook table td.d { width: 16%; text-align:right; padding-right:8px; }

div.leftadress { margin-top:20px; margin-bottom:25px; margin-right:0px; width:223px; color:#FFFFFF; font-family:Georgia; font-size:12px; text-align:center;}
div.leftadress a { color:white}
div.leftadress a:visited { color:white; }
div.leftadress a:hover { color:white}

div.leftbook { margin-top:10px; margin-right:-18px; width:236px; height:216px; background: #f2efdf url(../imgs/bg/leftbook.jpg) no-repeat left; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV.leftbook { margin-right:-19px; width:224px !important; }
div.leftbook table { width:180px; }
div.leftbook td { border:0px; vertical-align:middle; text-align:left; }
div.leftbook tr.second td { padding-top:6px; }
div.leftbook td img { vertical-align:middle; }
div.leftbook div.book { margin-top:20px; }

table.newsletter th { text-align:right; padding: 2px 8px 2px 2px; font-weight:normal; white-space:nowrap; }
table.newsletter td { text-align:left; padding:0px; }
table.newsletter td input { width:120px; padding:2px 4px; }
a.newsletter { color:#0e4180; text-decoration:none; }
a.newsletter:visited { color:#0e4180; text-decoration:none; }
a.newsletter:hover { color:#0e4180; text-decoration:underline; }
div.newsletter_error { text-align:left !important; color:red !important; margin:3px; padding:3px; }
div.newsletter_error p { color:red !important; }

div.wwta { margin:70px 0px; text-align:center; }
div.wwta a { color:#c2c7d2; font-size:9px; }
div.wwta a:hover { text-decoration:none; }

div.footerbar { margin-right:-7px; margin-left:-3px; width:705px; background:url(../imgs/bg/horizbarcenter1.gif) repeat-x top; height:24px; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV>DIV.footerbar { width:695px; }
div.footerbar div { float:left; width:10px; height:24px; background:url(../imgs/bg/horizbarleft1.gif) no-repeat; }
div.footerbar div.links { font-size:13px; color:#003f31; float:left; background-image:none; height:10px; width:690px; padding:5px 0px 0px 1px; text-align:center; }
div.footerbar div.links,
div.footerbar div.links P,
div.footerbar div.links a {font-size:13px; font-weight:bold;} 

div.footerbottom { width:693px; }
div.footerbottom div.footertext { float:left; margin:10px 0px 10px 10px;}
div.footerbottom div.footertext,
div.footerbottom div.footertext p,
div.footerbottom div.footertext a { font-size:8px; color:#000000; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV>DIV.footertext { padding-left:10px; }
div.footerbottom div.logo { float:right; text-align:right; padding-top:7px; }

div.content { width:669px; padding-right:9px; }
HTML>BODY>CENTER>TABLE>TBODY>TR>TD>DIV.content { width:684px; margin-left:2px; }
div.content table.row { width:670px; margin-left:16px; margin-top:5px; }
div.content table.row td, div.content table.row td p, div.content table.row td div { color:#5c0000; }
div.content table.row td.normal { border:0px; padding:0px; background-color:#FFF; vertical-align:top; }
div.content table.row td.normal ul { margin-top:0px; margin-bottom:0px; margin-left:-22px; padding-left:38px; }
div.content table.row td.normal H2 { font-size:14px; color:#5c0000; margin:0px; margin-bottom: 8px; } 
div.content table.row td.spacer { border:0px; padding:0px; }
div.content table.row td div.more { text-align:right; margin:0px; color:#00386d; }
div.content table.row td div.more a { color:#00386d; text-decoration:underline; }
div.content table.row td div.more a:visited { color:#00386d; text-decoration:underline; }
div.content table.row td div.more a:hover { color:#597ea1; text-decoration:underline; }
div.content H2 { padding-top:10px; }

div.IssueHolder { padding-left:20px; }
div.IssueTitle H1 { color:#003f31; margin:0px; font-weight:bold !important; font-size:14px !important; }
div.IssueSubtitle H2 { color:#003f31; margin:0px; font-weight:bold !important; font-size:13px !important; }
div.IssueResume { margin:0px; margin-top:20px; color:#5c0000; font-weight:bold; font-style:italic; }
div.IssueContent { margin:0px; margin-top:20px; margin-bottom:40px; background: #ffffff url(../imgs/bg/bg_logo_m.jpg) top no-repeat; }
div.IssueContent_m { margin:0px; margin-top:20px; margin-bottom:40px; background: #ffffff url(../imgs/bg/bg_hmontana.jpg) top no-repeat; }
div.IssueContent_monteoru { margin:0px; margin-top:20px; margin-bottom:40px; background: #ffffff url(../imgs/bg/bg_hmonteoru.jpg) top no-repeat; }
div.IssueContent_aqua { margin:0px; margin-top:20px; margin-bottom:40px; background: #ffffff url(../imgs/bg/bg_aqua.jpg) top no-repeat; }

div.div_navi { color:#a3a0a1; font-style:italic; margin:6px 0px 20px 0px;   }
div.div_navi a { color:#a3a0a1; text-decoration:none; font-size:10px; }
div.div_navi a:visited { color:#a3a0a1; text-decoration:none; }
div.div_navi a:hover { color:#a3a0a1; text-decoration:underline; }
div.div_navi H1 {
	margin:0px;
	display:inline;
	font-weight:normal;
	color:#716C6D;
	font-size:10px;
}


table.button { width:auto !important; margin:10px -20px; }
div.button div { float:left;  width:14px !important; height:20px !important; padding:0px; margin:0px; font-size:1px; }
div.a div.left { background-image:url(../imgs/button/a/left.gif); }
div.b div.left { background-image:url(../imgs/button/b/left.gif); }
div.a div.right { background-image:url(../imgs/button/a/right.gif); }
div.b div.right { background-image:url(../imgs/button/b/right.gif); }
div.button input { background:url(../imgs/button/a/center.gif) repeat-x top; float:left; height:20px; border:0px; font-weight:bold; color:#e8eef6; text-align:center; padding: 3px 0px; margin:0px; }
input.mysub { background-image:url(../imgs/bg/button.gif); border:0px; width:100px; height:20px; font-weight:bold; padding-left:14px; text-align:left; color:#e8eef6; margin:10px 4px; }

table.gallery { width:100%; margin: 20px 0px 0px 0px; }
table.gallery td { width: 33%; padding:8px; border: 1px solid #f6f6f6; text-align:center; } 

table.form { margin:20px 0px 30px 10px; }
table.form td, table.form th { vertical-align:top; border:1px solid white; }
table.form th { font-weight:normal; text-align:right; padding: 4px 10px 2px 0px; background-color:#f6f6f6; }
table.form td { padding:2px 0px; text-align:left; } 

div.warning { width:80%; text-align:center; padding:10px; margin:20px; border:1px solid silver; color:navy; }

tr.galleryheader
{ background-image:url(../imgs/galery_header.jpg);
  background-repeat: no-repeat;
}

tr.galleryfooter
{ background-image:url(../imgs/galery_footer.jpg);
  background-repeat: no-repeat;}

td.gallerytitle
{ font-size:14px;
  font-weight:bold;
  color:#FFFFFF;}
H1spec { background-image:none !important; display:inline !important; margin:0px !important; padding:0px !important; color:#003d71 !important; font-weight:bold !important; font-size:15px !important; font-family: Arial, Helvetica, sans-serif !important; text-transform: capitalize !important; }
H2spec { background-image:none !important; display:inline !important; margin:0px !important; padding:0px !important; margin-left:8px !important; color:#003d71 !important; font-weight:bold !important; font-size:11px !important; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif !important; text-transform: capitalize !important; }


#div.marqueecontainer{
position: relative;
width: 210px; /*marquee width */
height: 690px; /*marquee height */
background-color: white;
overflow: hidden;
border: 3px solid orange;
padding: 2px;
padding-left: 4px;
}
